create table fad_oa.sys_oa_article
(
    article_id    bigint                 not null comment '文章id'
        primary key,
    category_id   bigint      default 0  null comment '文章分类',
    article_title varchar(64) default '' null comment '文章标题',
    subhead       varchar(64) default '' null comment '副标题',
    source        varchar(32) default '' null comment '来源',
    content       text                   null comment '内容',
    check_num     int         default 0  null comment '查看数',
    accessory     text                   null comment '附件',
    remark        varchar(256)           null comment '备注',
    create_by     varchar(32) default '' null comment '创建者',
    create_time   datetime               null comment '创建时间',
    update_by     varchar(32) default '' null comment '更新者',
    update_time   datetime               null comment '更新时间'
)
    comment '知识库表' charset = utf8mb4;

